Subject: bug#4951: 23.1.50; browse-url-default-windows-browser bug + patch

From: Stefan Monnier <[email-masked]>
Date: Tue, 17 Nov 2009 22:35:13 -0500

> browse-url-default-windows-browser does not work any longer.  I am
> unsure when it stopped working, but on at least Windows XP the
> attached patch seems necessary.  Could we please apply this as soon as
> possible so it will get tested?

Could you explain why it's necessary?  I mean I understand you say that
the current doesn't work, but I'd like to understand why it doesn't work.

        Stefan